@font-face {
	font-family: 'Open Sans';
	src: url("fonts/OpenSans-Light.eot?v=1.1.0");
	src: url("fonts/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("fonts/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("./fonts/OpenSans-Light.woff?v=1.1.0") format("woff"), url("fonts/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("fonts/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=4.3.0');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	font-size: 16px;
	min-width: 640px;
}

* { 
	box-sizing: border-box; 
	transition-delay: 0s;
	transition-duration: .3s;
	transition-property: all;
	transition-timing-function: ease-out;	
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	background-image: url(data:image/svg+xml;base64,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);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: ;
	background-color: #7ed5e0;
	background-size: cover;
	opacity: .95;
	width: 100vw;
	height: 100vh;
	margin: 0;
	padding: 0;
}

main {
	position: absolute;
	perspective: 600px;
	perspective-origin: 50% 50%;
	width: 100vw;
	height: 100vh;
	z-index: -1;

}

.vcard {
	position: absolute;
	padding: 2rem 3rem;
	top: 50%;
	left: 50%;
    height: 18.6rem;
    width: 28rem;
    border-radius: 5px;
    background-color: rgba(255,255,255,0.8);
    line-height: 2;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .5);
	font-size: 1.2em;
	transform: rotateY(-15deg) rotateX(15deg) translate(-50%, -50%);
	transform-style: preserve-3d;
}

.vcard:hover {
	transform: rotateY(0) translate(-50%, -50%);
}

.vcard:before {
    content: url(chair.gif);
    display: block;
    float: right;
}

H1 {
	line-height: 1rem;
	font-size: 2.5rem;
	font-weight: 300;
}

span {
	cursor: default;
}

span:after {
	visibility: hidden;
	width: 0;
	font-size: .9rem;
}

span:hover:after  {
	visibility: visible;
	width: auto;
	color: #222;
	margin-left: 1rem;
	transition-delay: 0s;
	transition-duration: .3s;
	transition-property: all;
	transition-timing-function: ease-out;

}

span:before, header a {
	font: normal normal normal 14px/1 FontAwesome;
}

span:before{
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.nickname:before { content: '\f21b\00a0'; }
.email:before { content: '\f003\00a0'; }
.tel:before { content: '\f095\00a0'; }
.telegram:before { content: '\f1d9\00a0'; }

.nickname:after { content: 'nickname'; }
.email:after { content: 'email'; }
.tel:after { content: 'mobie phone'; }
.telegram:after { content: 'telegram'; }

.vcard img {
	position: absolute;
	width: 0;
	right: 0;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	box-shadow: 0 1px 5px rgba(0, 0, 0, .5);
	z-index: 10;

}

.vcard > .nickname:hover + img, img:hover {
	width: 100%;
	border-radius: 5px;
}

header {
	text-align: center;
	z-index: 1;
}

header a, header a:hover {
	line-height: 3rem;
}

header a {
	color: white;
	font-size: 2rem;
	text-decoration: none;

	display: block;
	float: left;
	position: relative;
	min-width: 3rem;
	height: 3rem;
}

header a:hover {
	font-size: 2.5rem;
	color: #17C3E5;
	transform: rotate(720deg);
}

footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.2);
    font-size: 1rem;
    text-align: center;
   	z-index: 1;
}